usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/libbytesize/
usr/share/gtk-doc/html/libbytesize/style.css
usr/share/gtk-doc/html/libbytesize/ch02.html
usr/share/gtk-doc/html/libbytesize/annotation-glossary.html
usr/share/gtk-doc/html/libbytesize/deprecated-api-index.html
usr/share/gtk-doc/html/libbytesize/right.png
usr/share/gtk-doc/html/libbytesize/home.png
usr/share/gtk-doc/html/libbytesize/index.html
usr/share/gtk-doc/html/libbytesize/api-index-full.html
usr/share/gtk-doc/html/libbytesize/up.png
usr/share/gtk-doc/html/libbytesize/left-insensitive.png
usr/share/gtk-doc/html/libbytesize/ch01.html
usr/share/gtk-doc/html/libbytesize/left.png
usr/share/gtk-doc/html/libbytesize/right-insensitive.png
usr/share/gtk-doc/html/libbytesize/up-insensitive.png
usr/share/gtk-doc/html/libbytesize/libbytesize-BSSize.html
